Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 05:44:54 +0000

Hi Shahad Albelihed,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Good day.. I was a customer before and how many times already I am doing online order in your store.. Only this time my order is not delivered and I'm having problem of receiving my items.. I never received a call in one of those 3 days.. I hope this time my request (6145685726) will be soon delivered.. I was expecting it since May 30..now it's June 2, it's 3 days late.. I hope my concerns were recognize.. Thank you.. </div>
<div id="yMail_cursorElementTracker_1654148400234">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jun 1, 2022 at 12:14, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8847845167"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr"><div dir="ltr">​Hi Jen ,<br> <br>Thank you for contacting us.<br> <br>Please accept our apologies for the inconvenience caused to you.<br> <br>We would like to inform you that an attempt was made to deliver the order number (6142975497) by the transport partner and they called you at (+966547794448) on three different days, but there was no response from you.<br> <br>We would like to inform you that the order has been returned by the transport partner to our warehouse. We kindly ask you to create a new order for the same products and the order will be delivered within the time frame.<br><br>As for the request (6145685726), we have sent your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you solve this problem.<br><br>We ask that you allow us some time so that we can work on this and do the work.<br> <br>Thanks for your cooperation and appreciate your understanding with us.<br> <br>Do not hesitate to contact us if you have any inquiries.<br> <br>your friends<br>Support Team<br>
</div></div></div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4431957